@charset "UTF-8";
* { box-sizing:border-box; }
body { font-family:'Open Sans',sans-serif; font-size:12px; margin:0; color:#4c4c4c }
.cursor { cursor:pointer }
a img { vertical-align:middle }
.small { font-size:11px; margin:4px 0 }
.centralizado { text-align:center }
.clear { clear:both; float:none !important; }

input.erro, select.erro, textarea.erro,
input.erro:focus, select.erro:focus, textarea.erro:focus { border:#d00 1px solid !important }
.importante { color:#c00; font-weight:bold; }

a.link { text-decoration:underline; }
a { color:#4c4c4c; text-decoration:none }
.adicionar	{ color:#060; font:700 15px/20px 'Open Sans'; text-decoration:none; padding-left:25px; background:url('../img/sistema/ico-adicionar.png') no-repeat left center; cursor:pointer; }
.voltar { flex:none; display:inline-block; margin-left:10px; color:#060; font-size:15px; font-weight:bold; text-decoration:none; cursor:pointer; }
.voltar:before { content:'« '; }
#csv { color:#060; font:700 15px/20px 'Open Sans'; text-decoration:none; padding-left:25px; background:url('../img/sistema/ico-planilha.png') no-repeat left center; }
.csv { color:#060; font:700 15px/20px 'Open Sans'; text-decoration:none; padding-left:25px; background:url('../img/sistema/ico-planilha.png') no-repeat left center; }
span + #csv {  margin-left:20px; }
a img { border:none }
span.retorno { display:block; color:#d00 }

h1,h2,h3,p { padding:0; margin:0; font-weight:normal }
h1 { font:700 15px/1 'Open Sans'; margin-bottom:0; text-transform:uppercase }
h2 { font:700 14px/1 'Open Sans'; margin-bottom:10px; text-transform:uppercase }
th { background:#eceeed; height:20px }
form h2 { display:flex; justify-content:space-between; align-items:center; }
h2.titulo { color:#1D5BA2; font-weight:bold; }

#index main { width:100%; }

#home h1,
#home h2 { color:#0068c3 }
#cadastros h1,
#cadastros h2 { color:#75bf26 }
header > div a { display:inline-block; margin-bottom:4px; }

body > header { position:relative; width:100%; height:50px; background:#4c4c4c; display:flex; justify-content:space-between; align-items:center; }
body > header span { display:inline-block; vertical-align:top; font-size:20px; color:#a6a6a6; text-transform:uppercase }
body > header span img { vertical-align:top; padding:0 5px 0 10px }
body > header span.logout { font-size:12px; padding:0 10px 0 5px; line-height:19px; }
body > header span.logout a { color:#a6a6a6; text-decoration:none; }

/* Home */ 
#home .blocos .todos { text-decoration:underline; font-weight:bold; }
/*
.blocos { display:flex; flex-wrap:wrap; align-items:flex-start; overflow:hidden; }
.blocos .bloco { margin-bottom:30px; width:32%; padding:10px; border:solid 1px #999; background-color:#f0f0f0; }
.blocos .bloco + .bloco { margin-left:2%; }
.blocos .bloco:nth-child(3n+1) { margin-left:0; }
*/
.blocos { display:block; width:100%; }
.blocos .grid-sizer { width: calc(32%); }
.blocos .gutter-sizer { width:2%; }
.blocos .bloco { display:block; width: 32%; margin-bottom:2%; padding:10px; border:solid 1px #999; background-color:#f0f0f0; }
.blocos .item-bloco { margin-bottom:2%; display:block; }

#bloco-professores-pendentes .link { text-decoration:underline; }
#bloco-professores-pendentes .aprovar { display:inline-block; padding:4px 10px; cursor:pointer; background-color:#272; color:#fff; margin:0 0 10px; font-size:12px; }

/* --- conteudo */
main > .login { width:100%; height:auto; padding:25px 0 }
main > .login h2 { text-align:center; text-transform:none }

main { position:relative; display:block; padding:0 10px; }
main p { line-height:22px; margin-bottom:5px }
main table { margin:0 auto }

main header		{ position:relative; margin:15px 0; display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; flex-wrap:wrap; }
main header p	{ clear:both }
main header h1	{ display:flex; align-items:center; flex-wrap:wrap; }
main header div { text-align:right; }
main header form { display:flex; align-items:center; }
main header form input[type="text"] { width:100%; max-width:195px; height:20px; margin-left:10px; }
main header form .select:first-child { margin-left:0; }
main header form input[type="text"]:first-child { margin-left:0; }
main header form input[type="submit"] { flex:none; height:20px; }
main header form select { flex:none; width:auto; height:20px; }
main header + .listagem { margin-top:20px; display:block; }
main header + .formulario { margin-top:20px; }
main header + .lista-vazia { margin-top:20px; }

main .conteudo,
main .listagem { position:relative; width:100%; height:auto; margin-bottom:35px }

main .formulario { width:100%; height:auto; overflow:hidden  }

main .listagem .cabecalho { padding:1%; border:#d5d5d5 1px solid; font:700 10px/12px 'Open Sans'; }

.home a { display:block; font-weight:bold; text-decoration:underline; }

.paginacao { width:auto; height:auto; margin:15px auto 10px; text-align:center; }
.paginacao span { display:block; height:28px; line-height:28px; background-color:#6EAA6F; color:#fff; }
.paginacao span,
.paginacao a { display:inline-block; vertical-align:middle; padding:0 10px; height:28px; line-height:28px; text-align:center; margin-left:2px; }
.paginacao a { background-color:#1D5BA2; color:#fff; }
.paginacao a:hover { background-color:#1D5BA2; }

/* Blocos */


/* --- cadastros */
.sortable .sort .control { display:inline-flex; flex-direction:column; vertical-align:top; width:15px; height:20px; cursor:pointer; margin-left:5px; }
.sortable .sort .control:before,
.sortable .sort .control:after { content:''; display:block; vertical-align:top; background-color:#000; width:15px; height:9px; }
.sortable .sort .control:before { -webkit-mask-image:url('../img/sistema/arrow-up.svg'); mask-image:url('../img/sistema/arrow-up.svg'); }
.sortable .sort .control:after { -webkit-mask-image:url('../img/sistema/arrow-down.svg'); mask-image:url('../img/sistema/arrow-down.svg'); }
.sortable .sort[data-asc="0"] .control:before { background-color:#c00; }
.sortable .sort[data-asc="0"] .control:after { opacity:0.3; }
.sortable .sort[data-asc="1"] .control:before { opacity:0.3; }
.sortable .sort[data-asc="1"] .control:after { background-color:#c00; }
.listagem { font-size:11px; }
.listagem > span > span { flex:1; }
.listagem .preview { width:120px; margin-right:20px; text-align:center; flex:none; }
.listagem .data { width:70px; text-align:center; flex:none; }
.listagem .botao { width:55px; flex:none; text-align:center }
.listagem .codigo { width:60px; flex:none; text-align:center }
.listagem .botao.certificados { width:70px; }
.listagem .ativar { text-align:center; width:55px; flex:none; }
.listagem .ativar span { padding:0; }
.listagem .media { text-align:center; width:50px; flex:none; }
.listagem .qtd { text-align:center; width:90px; flex:none; }
.listagem .acertos { text-align:center; width:80px; flex:none; }
.listagem .tipo { width:80px; flex:none; }
.listagem .nome { word-break:break-word; }
.listagem .dataInicio { width:70px; flex:none; word-break:break-word; }
.listagem .dataTermino { width:70px; flex:none; word-break:break-word; }
.listagem .tempo { width:70px; flex:none; text-align:center; }
.listagem .tentativas { text-align:center; width:120px; flex:none; }
.listagem .progresso { text-align:center; width:100px; flex:none; }
.listagem .valor { text-align:center; width:100px; flex:none; }
.listagem .status { text-align:center; width:80px; flex:none; word-break:break-word; }
.listagem .nota { text-align:center; width:60px; flex:none; }
.listagem .parceiro { width:180px; flex:none; }
.listagem .botao.prova { width:56px; }
.listagem .comentarios { width:75px; }
.listagem .confirmar { width:110px !important; }
.item-lista .botao { min-height:24px; line-height:24px; background:no-repeat center center / auto 20px; }
.item-lista .mover { display:block; height:100%; min-height:24px; background:url('../img/sistema/ico-ordenar.png') no-repeat center center; cursor:move; }
.item-lista .cursos { background-image:url('../img/sistema/ico-cursos.png'); }
.item-lista .copy { background-image:url('../img/sistema/ico-copy.png'); }
.item-lista .editar { background-image:url('../img/sistema/ico-editar.png'); }
.item-lista .remover { background-image:url('../img/sistema/ico-remover.png'); }
.item-lista .prova { background-image:url('../img/sistema/ico-prova.png'); }
.item-lista .ver { background-image:url('../img/sistema/ico-lupa.png'); }
.item-lista .certificados { background-image:url('../img/sistema/ico-certificados.png'); }
.item-lista .modulos { background-image:url('../img/sistema/ico-pastas.png'); }
.item-lista a.comentarios { background-image:url('../img/sistema/ico-comentarios.png'); }
.item-lista a.aprovar { background-image:url('../img/ico-confirmar.png'); }
.item-lista .perguntas { background-image:url('../img/sistema/ico-prova.png'); }
.item-lista .conteudos { background-image:url('../img/sistema/ico-pastas.png'); }
.item-lista .professores { background-image:url('../img/sistema/ico-alunos.png'); }
.item-lista .reincluir { background-image:url('../img/sistema/menu-reincluir.png'); }
.item-lista .titulo.importante:after { content:''; display:inline-block; vertical-align:middle; height:14px; width:16px; margin-left:5px; background:url('../img/sistema/ico-atencao.png') no-repeat; }
.item-lista .msg { display:block; margin-bottom:5px; }
.item-lista a.botao.confirmar { padding:5px 8px; font-size:10px; background-color:#058E4A; color:#FFF; line-height: 1.2em; min-height: 0; font-weight: bold; }

.listagem .ui-state-highlight { display:inline-block; height:32px; width:100%; margin:0; }
.item-imagem .botao { background-size:auto 20px; }

.ativar span { transition:all 0.3s linear; position:relative; z-index:1; margin:15px 5px; cursor:pointer; }
.ativar span.inativo { background-color:#e6e6e6; border:solid 1px #dcdcdc; }
.ativar span.ativo { background-color:#AEDCC4; border:solid 1px #AEDCC4; }
.ativar span.inativo:before { background-color:#898989; }
.ativar span.ativo:before { background-color:#4AC186; }
.ativar span:before { content:''; transition:all 0.1s linear; position:absolute; z-index:2; }

.item-lista .ativar span { width:35px; height:16px; border-radius:16px; display:inline-block; margin:0; padding:0; vertical-align:middle; }
.item-lista .ativar span:before { width:24px; height:24px; border-radius:20px; top:-5px; }
.item-lista .ativar span.inativo:before { left:0; }
.item-lista .ativar span.ativo:before { left:calc(100% - 20px); }
.item-lista.item-imagem { align-items:center; }
.item-lista.item-imagem img { height:80px; }

.item-imagem .ativar span:before { width:20px; height:20px; border-radius:50%; top:-3px; }

.item-imagem span img { padding:0; margin:0; display:inline-block; vertical-align:middle; max-height:80px; }
.item-imagem { vertical-align:middle; }
.item-imagem .preview { padding:0; max-height:100%; overflow:hidden; }
.item-imagem .preview a { display:block; max-height:100%; max-width:100%; }
.item-imagem .preview img { max-height:80px; }
a.visualizar-arquivo { display:inline-block; width:20px; height:20px; vertical-align:top; background:url('../img/sistema/ico-lupa.png') no-repeat center center; }

.cabecalho { display:flex; flex-flow:row nowrap; align-items:center; }
.item-lista { padding:1%; display:flex; flex-flow:row wrap; align-items:center; background-color:#f0f0f0; border:#e6e5e4 1px solid; border-top:none; margin:0; min-height:32px; }
.item-lista:nth-child(2n) { background-color:#f8f8f8; }
.item-lista:hover { background-color:#e9e9e9; }
.item-lista span { flex:1; }

.item-lista .header { display:flex; }
.item-lista.lista-vazia { border:none; text-align:center; font-weight:bold; display:block; padding:5px 0; }

/* Perguntas */
.item-pergunta { display:flex; flex-flow:row nowrap; align-items:center; }
.item-pergunta .titulo { padding-left:15px; font-weight:bold;  background:url('../img/sistema/ico-fechado.png') no-repeat 5px center; cursor:pointer; }
.item-pergunta.ativo .titulo { background:url('../img/sistema/ico-aberto.png') no-repeat 5px center; }
.item-resposta { display:block; padding:5px 10px; background-color:#f0f0f0; border:solid 1px #ccc; }
.item-resposta label { display:flex; }
.item-resposta .certo { display:block; width:auto; vertical-align:middle; flex:none; margin-right:5px; }
.item-resposta .resposta { display:block; border:solid 1px #e0e0e0; }
.item-resposta + .item-resposta { margin-top:10px; }
.item-resposta .excluir { display:block; width:24px; height:24px; background:url('../img/sistema/ico-remover.png') no-repeat center center; flex:none; margin-left:10px; cursor:pointer; }
#lista-respostas { display:block; }
#lista-respostas:after { content:'Marque ao lado as respostas corretas.'; font-size:12px; margin:5px 0 0 0; }
#lista-respostas:empty:after { content:'Nenhuma resposta cadastrada.'; display:block; font-size:16px; text-align:center; margin:20px auto; font-weight:bold; }
input.certo { margin-right:5px; }

/* Arquivos */
.listagem .icon { flex:none; width:60px; }
.item-lista .icon { background:url('../img/sprites.png') no-repeat -32px 0; }
.item-lista .icon.image { background-position:-64px -32px; }
.item-lista .icon.doc { background-position:-64px 0; }
.item-lista .icon.pdf { background-position:-32px -32px; }

.upload .icone { display:inline-block; vertical-align:middle; margin:0 10px 0 0; min-width:32px; width:32px; height:32px; background:url('../img/sprites.png') no-repeat; }
.upload .icone.doc { background-position:-64px 0; }
.upload .icone.file { background-position:-32px 0; }
.upload .icone.rar { background-position:0 -32px; }
.upload .icone.img { background-position:-64px -33px; }
.upload .icone.xls { background-position:0 0; }
.upload .icone.pdf { background-position:-32px -32px; }
.upload .icone.psd { background-position:0 -64px; }
.upload .icone.cdr { background-position:-32px -64px; }

.listagem .icone { flex:none; width:32px; margin:3px 10px 3px 5px; }

/* Cursos */
.listagem .curso { -webkit-flex:none; flex:none; width:170px; }
.item-lista .curso { padding:0; }
.item-lista .aulas { background-image:url('../img/sistema/ico-aulas.png'); }

/* Aulas */
.lista-comentarios:empty:before { content:'Esta aula ainda não possui comentários.'; text-align:center; font-weight:bold; display:block; padding:10px 0; background-color:#f0f0f0; }
.lista-comentarios > .item-comentario { border:solid 1px #dcdcdc; background-color:#f0f0f0; }
.item-comentario { overflow:hidden; position:relative; padding:15px; display:block }
.item-comentario .header { display:flex; justify-content:flex-end; align-items:center; }
.item-comentario .header small { flex:1; display:block; }
.item-comentario.admin { background-color:#eff9ef; border:solid 1px #b3e0c5; }
.item-comentario.excluido { opacity:0.5; }
.item-comentario.excluido .responder { display:none; }
.item-comentario.novo:before { content:'Novo'; width:40px; position:absolute; top:-11px; left:-27px; background-color:#c00; color:#fff; transform:rotate(-41deg); padding:20px 20px 3px; line-height:20px; text-align:center; }
.item-comentario .btExcluir { flex:none; height:20px; width:20px; cursor:pointer; display:block; background:url('../img/ico-remover.png') no-repeat center center; z-index:2; }
.item-comentario .boxPublico { flex:none; height:20px; margin:0 10px; cursor:pointer; display:block; background:url('../img/uncheck.gif') no-repeat left center; z-index:2; padding-left:20px; }
.item-comentario .boxPublico.checked { background-image:url('../img/check.gif'); }
.item-comentario .titulo { display:block; margin-bottom:10px; line-height:1em; }
.item-comentario.novo > div { margin-left:25px; }
.item-comentario .texto small { display:block; margin-bottom:5px; }
.item-comentario .titulo time { font-style:italic; }
.item-comentario .titulo time:after { content:' - '; }
.item-comentario .mensagem { display:block; margin:10px 0 0; width:100%; padding:8px; border:solid 1px #dcdcdc; }
.item-comentario .responder { display:block; margin:10px 0 0; background-color:#126634; color:#fff; cursor:pointer; font-size:14px; line-height:1em; padding:10px 12px; cursor:pointer; width:100px; text-align:center; }
.item-comentario .enviar { display:block; margin-top:2px; border:none; background-color:#126634; color:#fff; cursor:pointer; font-size:14px; line-height:1em; padding:10px 12px; cursor:pointer; width:100px; text-align:center; }
.lista-comentarios > .item-comentario + .item-comentario { margin-top:15px; }
.respostas > .item-comentario + .item-comentario { border-top:solid 2px #f0f0f0; }
.respostas .texto { margin-top:5px; }
.respostas .mensagem { background-color:#f0f0f0; }
.respostas .respostas { border-top:solid 2px #f0f0f0; }
.item-comentario .respostas { display:block; margin-top:20px; background-color:#ffffff; }
.item-comentario .respostas:empty { display:none; }

/* Mensagem */
#form-mensagem .original { padding:15px; border:dashed 1px #333; background-color:#f5f5f5; }
#form-mensagem textarea { height:180px; }

/* Comentários */
.lista-aulas { display:block; }
.lista-aulas a { font-weight:bold; text-decoration:underline; }
.lista-aulas div + div { margin-top:5px; }
.lista-aulas div + h3 { margin-top:20px; }

/* Professores */
#professores h3 { margin:20px 0; font-weight:bold; font-size:14px; }
#lista-formacoes { -webkit-columns:4; columns:4; }
#lista-formacoes label { display:block; margin-bottom:10px; }
#lista-formacoes label input { height:auto; }
#lista-cursos { -webkit-columns:4; columns:4; }
#lista-cursos label { display:block; margin-bottom:10px; }
#lista-cursos label input { height:auto; }
#lista-formacoes:empty:before { content:'Nenhuma formação cadastrada.'; }

/* Acompanhamento */
#escolas-acompanhamento { background-color:#FFF; color:#333; border-radius:20px; overflow:hidden; padding:20px; flex:1; margin-right:40px; }
#escolas-acompanhamento a { display:block; color:#333; padding:2px 5px; }
#escolas-acompanhamento a.ativo { background-color:#1d5ba2; color:#FFF; }
#escolas-acompanhamento a + a { margin-top:3px; padding-top:3px; border-top:solid 1px #ccc; }
.item-acompanhamento { border-bottom:solid 1px #999; padding-bottom:10px; }
.item-acompanhamento .data { font:20px/1.2 Baron Neue; margin-bottom:5px; }
.item-acompanhamento .download:before { content:''; display:inline-block; background:url('../img/ico-download.png') no-repeat center center / contain; cursor:pointer; width:22px; height:20px; margin-right:10px; vertical-align:middle; }
.item-acompanhamento .download { display:inline-block; cursor:pointer; line-height:32px; margin-bottom:5px; cursor:pointer; }
.item-acompanhamento + .item-acompanhamento { margin-top:10px; }
.item-acompanhamento .responder { display:inline-block; margin-top:10px; cursor:pointer; background-color:#1d5ba2; color:#fff; padding:6px 10px; }
.item-acompanhamento .remover-anexo { display:inline-block; width:20px; height:32px; margin-left:20px; cursor:pointer; background:url('../img/sistema/ico-remover.png') no-repeat center center; vertical-align:middle; }

#lista-anexos { display:block; margin:10px 0; }
#lista-anexos .item-anexo { display:flex; border:solid 1px #333; background-color:#f0f0f0; padding:10px; margin-top:20px; }
.item-anexo .download { display:inline-block; flex:none; width:35px; height:32px; background:url('../img/sistema/ico-download.png') no-repeat center center; margin-right:10px; line-height:32px; margin-bottom:5px; cursor:pointer; }
.item-anexo .tipo { display:block; flex:none; width:auto; height:32px; margin-right:10px; background-color:#1d5ba2; color:#fff; font-size:16px; line-height:1.2; }
.item-anexo .tipo option { color:#fff; }
.item-anexo .progresso { content:attr(data-progresso) '%'; padding:0 20px; margin-right:20px; }
.item-anexo .enviar { flex:none; width:120px; height:32px; line-height:32px; font-size:14px; text-align:center; background-color:#1d5ba2; color:#fff; margin-right:10px; cursor:pointer; }
.item-anexo .rotulo { display:block; flex:1; line-height:32px; margin-right:10px; }
.item-anexo .excluir { display:block; flex:none; width:32px; height:32px; background:url('../img/sistema/ico-remover.png') no-repeat center center; cursor:pointer; }
.item-anexo .enviar.loading { background:url('../img/sistema/loader.gif') no-repeat center center; cursor:wait; width:20px; }
#lista-anexos .item-anexo + .item-anexo { margin-top:10px; }
#lista-anexos #adicionar-anexo { display:flex; align-items:center; border:solid 1px #333; background-color:#f0f0f0; padding:10px; line-height:32px; color:#060; font-size:18px; cursor:pointer; margin:10px 0 20px; }
#lista-anexos #adicionar-anexo:before { content:''; display:block; width:32px; height:32px; background:url('../img/sistema/ico-adicionar.png') no-repeat center center; cursor:pointer; }


/* Avaliações */
#gerenciar-provas { display:inline-block; margin:20px 0; text-align:center; background-color:#4aa808; color:#fff; font-weight:bold; font-size:16px; line-height:1em; padding:8px 12px; border-radius:5px; }
.avaliacoes h3 { font-weight:bold; font-size:24px; }
.avaliacoes .item-avaliacao + .item-avaliacao { margin-top:20px; border-top:dashed 1px #c0c0c0; padding-top:20px; }
.avaliacoes .questoes { display:block; margin-top:10px; padding-top:10px; }
.avaliacoes .questao { display:block; padding:8px; background-color:#f5f5f5; border:solid 1px #ccc;  }
.avaliacoes .questao .titulo { display:block; color:#126634; font-weight:bold; font-size:20px; }
.avaliacoes .questao + .questao { margin-top:10px; }
.avaliacoes .questoes .checkbox { display:block; margin-top:10px; }
.avaliacoes .questoes .checkbox:before { content:''; width:13px; height:13px; background:url('../img/uncheck.gif') no-repeat center center; display:inline-block; vertical-align:middle; margin-right:10px; }
.avaliacoes .questoes .checkbox.checked:before { background-image:url('../img/check.gif'); }
.avaliacoes .questoes .checkbox + .checkbox { margin-top:10px; border-top:solid 1px #ccc; padding-top:10px; }
.avaliacoes .questoes .correto { font-weight:bold; color:#65b402; }
.avaliacoes .questoes .errado { font-weight:bold; color:#c00; }

/* Escolas */
#atalhos { display:block; margin-bottom:20px; }
#atalhos a { display:inline-block; padding:8px 12px; line-height:1; margin:0 5px 5px 0; border-radius:15px; background-color:#126634; color:#fff; transition:background-color 0.3s ease; }
#atalhos a:hover { background-color:#126634; }
#lista-usuarios {  }
#lista-usuarios .item-usuario .colunas { margin-bottom:10px; }
#lista-usuarios .item-usuario .colunas:last-child { margin-bottom:0; }
#lista-usuarios .item-usuario .colunas > span + span { margin-left:10px; }
.item-usuario { padding:10px; background-color:#f0f0f0; border:solid 1px #ccc; }
.item-usuario + .item-usuario { margin-top:10px; }
.item-pedido { padding:10px; border:solid 1px #ccc; background-color:#f0f0f0; margin-bottom:5px; }
.item-escola { padding:10px; border:solid 1px #ccc; background-color:#fff; margin-bottom:5px; }
.item-cliente { padding:10px; border:solid 1px #ccc; background-color:#f0f0f0; margin-bottom:5px; }

.alvo-parceiro { display:none }
.alvo-escola { display:none }
#lista-requisitos { display:block; }
#lista-requisitos .item-requisito { display:block; }
#lista-requisitos .item-requisito + .item-requisito { display:block; margin-top:20px; padding-top:20px; border-top:dashed 1px #aaa; }
#lista-requisitos:empty:before  { content:'Nenhum requisito cadastrado.'; text-align:center; font-weight:bold; display:block; padding:10px 0; background-color:#f0f0f0; }
.item-requisito .titulo { display:none; }
select.prerequisito { display:none; }
#lista-documentos {  }
#lista-documentos a { display:block; line-height:32px; font-weight:bold; color:#005; }
#lista-documentos a:before { content:''; display:inline-block;vertical-align:middle; width:44px; height:32px; background:url('../img/ico-download.png') no-repeat left center; }
#lista-documentos a + a { margin-top:5px; }

#lista-projetos select { width:auto; }
#lista-projetos input { margin-left:5px; }
#lista-projetos .item-projeto + .item-projeto { margin-top:5px; }
#lista-usuarios .item-usuario select { width:auto; margin-left:5px; }
#lista-usuarios .item-usuario input { margin-left:5px; }
#lista-usuarios .item-usuario label { margin-left:5px; }
#lista-usuarios .item-usuario input:first-child { margin-left:0; }

#form-escola .item-usuario { display:flex; }

/* Eventos */
.botoes { display:flex; margin:20px 0; align-items:center; justify-content:center; }
.botoes .botao { display:block; padding:10px 15px; cursor:pointer; background-color:#272; color:#fff; }
.botoes .botao + .botao { margin-left:20px; }
#galeria-fotos { display:flex; flex-wrap: wrap; }
#galeria-fotos .foto { width:23.5%; margin:0 0 20px; }
#galeria-fotos .foto figure { margin:0; }
#galeria-fotos .foto .download { display:block; width:100%; height:0; padding-bottom:66%; background:url('../img/ico-download.png') no-repeat center center #ccc; cursor:pointer; }
#galeria-fotos .foto .descricao { display:block; width:100%; padding:5px; background-color:#1d5ba2; color:#fff; }
#galeria-fotos .foto img { max-width:100%; }
#galeria-fotos .foto + .foto { margin-left:2%; }
#galeria-fotos .foto:nth-child(4n+1) { margin-left:0; }

/* --- pedidos */
#pedidos #filtro input[type="text"] { width:195px; }
#atualizar-dados { color:#fff; background-color:#71166b; cursor:pointer; margin-bottom:10px; padding:6px 10px; display:inline-block; border:none; line-height:22px; }
#atualizar-pedido { color:#fff; background-color:#d53800; cursor:pointer; margin-bottom:10px; padding:6px 10px; display:inline-block; border:none; line-height:22px; }
#aceitar-pedido { color:#fff; background-color:#272; cursor:pointer; margin-right:10px; padding:6px 10px; display:inline-block; }
#enviar-pedido { color:#fff; background-color:#272; cursor:pointer; margin-right:10px; padding:6px 10px; display:inline-block; }
#cadastrar-pedido { color:#fff; background-color:#272; cursor:pointer; margin-bottom:10px; padding:6px 10px; display:inline-block; border:none; }
#cancelar-pedido { color:#fff; background-color:#b00; cursor:pointer; margin-right:10px; padding:6px 10px; display:inline-block; }
#gravar-escola { color:#fff; background-color:#339; cursor:pointer; margin-right:10px; padding:6px 10px; display:inline-block; }
#lista-notas-fiscais:empty:before { content:'Nenhuma nota cadastrada.'; margin:10px 0; display:block; }
#lista-itens { margin:0 0 10px; padding:10px; background-color:#e9e9e9; }
#lista-itens li { list-style:none; display:flex; align-items:center; }
#lista-itens li + li { margin-top:10px; padding-top:10px; border-top:dashed 1px #000; }
#lista-itens li figure { flex:none; margin-left:0; margin-right:10px; padding-left:0; }
#lista-itens li figure img { max-width:100px; }

#lista-produtos { margin-bottom:20px; display:flex; flex-wrap:wrap; }
#lista-produtos.simples .valorUn { display:none; }
#lista-produtos.venda .valorUn { display:block; }
#lista-produtos.comodato .valorUn { display:none; }
#lista-produtos.devolucao .valorUn { display:none; }
#add-produto { border:solid 1px #ccc; cursor:pointer; padding:8px 10px; font-size:14px; text-align:center; line-height:1.2em; margin-bottom:10px; display: flex; flex-direction: column; justify-content: center; align-items:center; }
#add-produto:before { content:''; background:url('../img/add-produto.png') no-repeat center center; margin-bottom:10px; width:64px; height:64px; display:block; }
.container { overflow:hidden; }
.item-produto { display:block; border:solid 1px #ccc; padding:8px 10px; font-size:16px; text-align:center; width:100%; line-height:1.2em; width:49%; margin:0 0 2% 0; }
.item-produto + .item-produto { margin-left:2%; }
.item-produto:nth-child(2n+1) { margin-left:0; }
.item-produto select { margin-bottom:5px; }
.item-produto .ui-selectmenu-button { margin-bottom:5px; }
.item-produto .ui-selectmenu-button.ui-button { width:100%; }
.item-produto .input + .input { margin-top:5px; }
.item-produto .remover { display:block; width:80px; margin:5px auto 0; padding:6px 8px; background-color:#c00; color:#fff; cursor:pointer; border:none; }
#form-pedido #bloco-total { font-weight:bold; }
#form-pedido #valorTotal:before { content:'R$ '; }
#msgExpresso { display:none; flex: none; margin-top: 5px; width: 100%; font-size: 16px; color: #c00; font-weight: bold; }
#lista-notas-fiscais:empty:before { content:'Nenhuma nota fiscal cadastrada até o momento.'; }
#lista-notas-fiscais .item-nota { display:block; padding:10px 0; }
#lista-notas-fiscais .item-nota:before { content:''; display:inline-block; margin-right:10px; width:35px; height:32px; vertical-align:middle; background:url('../img/ico-download.png') no-repeat center center; }
#lista-notas-fiscais .item-nota + .item-nota { margin-top:10px; border-top:dashed 1px #333; }
.ui-selectmenu-menu { max-height:300px; overflow-y:auto; }
.ui-menu-item { padding: 5px; }
.ui-menu-item .ui-menu-item-wrapper { display:flex; align-items:center; }
.ui-menu-item .ui-menu-item-wrapper:nth-child(2n) { background-color:#f0f0f0 }
.ui-menu-item .ui-menu-item-wrapper span { display:block; }
.ui-menu-item .ui-menu-item-wrapper figure { display:flex; align-items:center; justify-content:center; width:100px; margin:10px; }
.ui-menu-item img { max-width: 100px; max-height: 100px; display:block; }
.ui-menu-item + .ui-menu-item { border-top:solid 1px #555; }

/* --- formularios */
.error:focus { background-color:#FFF0F0; border:solid 1px #BB0000; }
#error_msg { color:#BB0000; font-weight:bold; line-height:20px; display:block; }

form > span { display:block; margin:0 0 10px 0 }
form > span label { display:block; font-weight:bold; }
.detalhe_campo { margin-bottom:10px; }

#form-login { width:23%; margin:0 auto }
#form-login input[type="submit"] { display:block; flex:none; width:auto; height:35px; margin:0px; }
#form-login input[type=text] { width:100%; }
#form-login input[type=password] { width:100%; }

optgroup,option { font-family:'Open Sans',sans-serif; font-size:16px; font-style:normal }
input,select,textarea { border:solid 1px #999; font-family:'Open Sans',sans-serif; font-size:16px; background:#fff; color:#333 }
input { height:35px; flex:1; padding:5px 8px; outline:none; }
select { height:35px; width:100%; padding:0 0 0 5px; flex:1; outline:none; }
input[type="file"] { height:35px !important; padding:5px 8px; width:100%; }
textarea { padding:5px 8px; flex:1;  height:80px; }

input[type=radio] { vertical-align:text-top; border:none }
input[type=button],
input[type=submit] { background:#4b4b4b; color:#fff; font-size:14px; height:auto; font-weight:normal; cursor:pointer; padding:5px 20px; border:none }
.formulario input[type=submit] { background:url('../img/btEnviar.png') no-repeat; border:none; cursor:pointer; width:85px; height:36px; flex:none; }

input[type=text]:focus,
textarea:focus,
input[type=password]:focus { border:#011d45 1px solid }

input[type=checkbox] { border:none; vertical-align:middle; width:auto !important; flex:none; }
select.focus { border:#2e4678 1px solid }

h1 #filtro { margin-top:10px; }
#filtro .limpar { display:block; height:30px; width:24px; background:url('../img/sistema/ico-remover.png') no-repeat center center; cursor:pointer; }
#filtro * + * { margin-left:10px; }
#filtro input[type="text"] { display:block; font-size:12px; height:30px; padding:5px; min-width:180px; }
#filtro input[type="search"] { display:block; width:100%; max-width:275px; font-size:12px; height:30px; padding:5px; }
#filtro .select { flex:1; }
#filtro select { width:100%; max-width:300px; font-size:14px; height:30px; padding:5px 8px; vertical-align:top; }
#filtro .data { flex:none; max-width:90px; text-align:center; }
#filtro input[type="submit"] { display:block; flex:none; width:24px; height:30px; padding:0; background:url('../img/sistema/ico-lupa.png') no-repeat center center; cursor:pointer; }
.filtro input, .filtro select, .filtro select option { font-size:14px }
.filtro input, .filtro select { padding:5px 8px }
.filtro span { margin-bottom:0; }

.formulario label { display:block; line-height:2em; }
.formulario input { display:block; width:100%; margin:0; }
.formulario select { display:block; width:100%; margin:0; }
.formulario textarea { display:block; width:100%; height:80px; resize:vertical; }
.formulario .textarea > span { display:block; width:100%; height:auto }
.formulario .textarea > span label { width:auto; display:block; margin-bottom:10px; font-weight:bold; font-size:20px; }
.formulario form > span { width:100%; height:auto; margin-bottom:10px }
#bloco-tutor .colunas { display:block; }
.formulario label.checkbox { display:inline-block; margin-right:10px; line-height:1; cursor:pointer; height:auto; }
.formulario label.checkbox input { display:inline-block; flex:none; width:auto; height:auto; }
.formulario .loading { background:url('../img/loader.gif') no-repeat center center; cursor:wait; width:20px; }

input[type=checkbox],
input[type=radio] { margin:0; vertical-align:middle; display:inline-block; }
label[for="senha"]:first-letter { text-transform:uppercase; }

.linha { display:block; margin-bottom:15px; width:100%; }
.colunas { margin-bottom:15px; width:100%; position:relative; }
.colunas .colunas { margin-bottom:0; }

.linha label,
.colunas label { display:block; height:30px; line-height:30px; font-weight:bold; vertical-align:top; padding:0 8px 0 0; }

.linha label,
.colunas label { padding:0; }
.colunas > span + span { margin-left:20px; }
.linha input[type="text"],
.colunas input[type="text"] { width:100%; }

.linha.textarea > span { display:block; width:100%; height:auto }
.linha.textarea > span label { width:auto; display:block; margin-bottom:10px; font-weight:bold; font-size:20px; }
.colunas > span { height:auto; flex:1; }

.linha > span .cke { flex:1; }
label img { vertical-align:middle; }

.divisor { padding-top:15px; margin-top:15px; border-top:dashed 1px #c9c9c9; }

#lista-permissoes { -webkit-columns:2; -moz-columns:2; columns:2; }

/* --- rodape */
footer { width:100%; height:35px; line-height:35px; padding:0 15px; background:#f7f7f7; border-top:#e6e5e4 1px solid; margin-top:35px }
footer span.suporte { font-size:11px }
footer span.suporte a { color:#4c4c4c; text-decoration:none }
footer span.suporte a:hover { color:#000 }
footer span.voltar-topo { display:block; cursor:pointer; margin:20px 0; text-align:center; }
footer img { display:block; margin:0 auto; }

#index footer { position:fixed; left:0; bottom:0 }

/* --- jquery ui */
.ui-sortable-helper { background:#e6f7d4 }

@media print {
	.logout { display:none; }
	.voltar { display:none; }
	.voltar-topo { display:none; }
	#menu { display:none; }
	form { display:none; }
	#bloco-nota { display:none; }
	#bloco-nota ~ a { display:none; }
}

@media screen and (max-width:599px){
	#filtro { flex-wrap:wrap; }
	#filtro .select { width:100%; flex:none; margin:0 0 5px; }
	#filtro .select + input { margin:0; }
	#tutores .listagem .login { display:none }
}
@media screen and (max-width:799px){
	#menu { position:fixed; display:none; top:0; left:0; width:100%; height:100%; overflow:auto; padding:10px; z-index:999; background-color:#2e4678; }
	#menu a { color:#ffffff; display:block; line-height:2em; }
	#menu nav { display:block; }
	#menu .titulo { color:#fff; font-weight:bold; }
	#menu a + .titulo { margin-top:20px; }
	#nav-mobile { display:inline-block; width:30px; height:30px; vertical-align:top; margin-left:10px; cursor:pointer; background:url('../img/sistema/menu-mobile.png') no-repeat center center / 30px 30px; }
	#close { display:block; position:absolute; top:0; right:0; width:40px; height:40px; cursor:pointer; background:url('../img/close.png') no-repeat center center / 24px 24px; }

	.listagem span { word-break:break-all; }

	#cursos .listagem .certificados { display:none }
	#professores .listagem .email { display:none }
	#cursos .listagem .curso { display:none }
	#tutores .listagem .data { display:none }
	#relatorio-media .listagem .dataTermino { display:none; }
	#relatorio-media .listagem .dataTermino { display:none; }
	#relatorio-media .listagem .qtd { display:none; }
	#relatorio-media .listagem .acertos { display:none; }
}